@charset "utf-8";
#inc01{overflow:hidden;position:relative;top:0px !important;margin:auto;width:90%;height:calc(100vh)}
#inc01 h3{position:absolute;top:150px;left:0px}
#inc01 .inc01_gsap{margin-left:auto;padding-top:150px;width:85%}
#inc01 .inc01_gsap li{overflow:hidden;position:relative;display:flex;justify-content:space-between;align-items:start;height:840px}
#inc01 .inc01_gsap li:nth-child(1){z-index:1}
#inc01 .inc01_gsap li:nth-child(2){z-index:2}
#inc01 .inc01_gsap li:nth-child(3){z-index:3}
#inc01 .inc01_gsap li+li{margin-top:60px}
#inc01 .inc01_gsap li .description{min-width:400px;background-color:#fff}
#inc01 .inc01_gsap li .number{font-size:210px;font-weight:300;line-height:0.8;font-family:var(--e-font);color:rgb(0, 0, 0, 0.1);transition:all 1s}
#inc01 .inc01_gsap li.active .number{color:var(--black)}
#inc01 .inc01_gsap li h2{margin-top:70px;font-size:68px;font-weight: 800;font-family: var(--k-font);-webkit-text-fill-color:rgba(0,0,0,0.1);background-image:linear-gradient(#111, #111);-webkit-background-clip:text;background-clip:text;background-repeat:no-repeat;background-size:0% 100%;transition:all 1s}
#inc01 .inc01_gsap li.active h2{background-size:100% 100%}
#inc01 .inc01_gsap li p{margin:30px 0 80px;font-size:20px;font-weight:700}
#inc01 .inc01_gsap li p span{display:inline;-webkit-text-fill-color:rgba(0,0,0,0.1);background-image:linear-gradient(#111, #111);-webkit-background-clip:text;background-clip:text;background-repeat:no-repeat;background-size:0% 100%;transition:all 1s}
#inc01 .inc01_gsap li.active p span{background-size:100% 100%}
#inc01 .inc01_gsap li img{width:600px;height:100%;border-radius:20px;object-fit:cover}
#inc01 .inc01_gsap li a{opacity:0.1}
#inc01 .inc01_gsap li.active a{opacity:1}

/* 반응형 [s] */
@media (max-width:1980px){
#inc01{height:calc(100vh + 200px)}
#inc01 .inc01_gsap li{height:740px}
#inc01 .inc01_gsap li .number{font-size:200px}
#inc01 .inc01_gsap li h2{font-size:60px}
#inc01 .inc01_gsap li p{font-size:17px}
#inc01 .inc01_gsap li img{width:550px}
}
@media (max-width:1380px){
#inc01 .inc01_gsap li{height:700px}
#inc01 .inc01_gsap li img{width:430px}
#inc01 .inc01_gsap li .number{font-size: 120px;}
#inc01 .inc01_gsap li h2{padding-bottom: 30px;margin-top:60px;font-size: 30px;line-height: 1.2;}
#inc01 .inc01_gsap li p{margin:20px 0 70px;font-size:16px}
#inc01 .inc01_gsap li .description{min-width:unset;padding-left: 50px;}
}
@media (max-width:1024px){
#inc01{width:95%;height:calc(100vh + 100px)}
#inc01 h3{top:130px}
#inc01 .inc01_gsap{padding-top:130px}
#inc01 .inc01_gsap li{height:600px}
#inc01 .inc01_gsap li .number{font-size: 100px;}
#inc01 .inc01_gsap li h2{margin-top:50px;font-size:40px}
#inc01 .inc01_gsap li p{margin:15px 0 60px;font-size:15px}
#inc01 .inc01_gsap li img{width:360px}
}
@media (max-width:768px){
#inc01{margin:100px auto;height:auto}
#inc01 .cate_title{font-size:27px !important;text-align:center}
#inc01 .inc01_gsap{padding-top:0px;margin:50px auto 0;width:100%}
#inc01 .inc01_gsap li{position:relative;flex-direction:column;height: 300px;background: var(--primary);border-radius: 20px;}
#inc01 .inc01_gsap li+li{margin-top:40px}
#inc01 .inc01_gsap li .description{position:absolute;z-index:2;top:50%;left:50%;transform:translate(-50%, -50%);text-align:center;max-width:unset;width:95%;background-color: #831d1d00;}
#inc01 .inc01_gsap li .number{font-size: 100px;}
#inc01 .inc01_gsap li h2{margin-top:30px}
#inc01 .inc01_gsap li img{width:100%;height:510px;filter:brightness(0.5)}
#inc01 .inc01_gsap li a{margin:auto}
#inc01 .inc01_gsap li.active .number{color:#fff}
#inc01 .inc01_gsap li h2{margin-top:20px;margin-bottom: 50px;padding-bottom: 0;-webkit-text-fill-color:rgb(255, 255, 255, 0.1);background-image:linear-gradient(#fff, #fff);font-size: 30px;}
#inc01 .inc01_gsap li p{margin:10px 0 55px}
#inc01 .inc01_gsap li p span{-webkit-text-fill-color:rgb(255, 255, 255, 0.1);background-image:linear-gradient(#fff, #fff)}
#inc01 .inc01_gsap li .link{color:#fff;border-bottom:2px solid #fff}
#inc01 .inc01_gsap li .link span{background:url(../../index/main_banner/arrow_right.png) no-repeat center / contain}
#inc01 .inc01_gsap li .link:hover{color:var(--primary)}
#inc01 .inc01_gsap li .link:hover span{background:url(../../index/main_banner/arrow_right_fill.png) no-repeat center / contain}
#inc01 .inc01_gsap li .description{padding-left:0}
}
@media (max-width:480px){
#inc01{margin: 60px auto;height:auto}
#inc01 .cate_title{font-size: 20px !important;}
#inc01 .inc01_gsap{margin-top:40px}
#inc01 .inc01_gsap li+li{margin-top:30px}
#inc01 .inc01_gsap li img{height:460px}
#inc01 .inc01_gsap li .number{font-size: 70px;}
#inc01 .inc01_gsap li h2{font-size: 20px;}
#inc01 .inc01_gsap li p{margin:5px 0 40px;font-size:14px}
#inc01 .inc01_gsap li.active a{font-size:16px}
}
@media (max-width:390px){
#inc01{margin:60px auto}
#inc01 .cate_title{font-size:23px !important}
#inc01 .inc01_gsap{margin-top:30px}
#inc01 .inc01_gsap li+li{margin-top:20px}
#inc01 .inc01_gsap li img{border-radius:15px;height:400px}
#inc01 .inc01_gsap li .number{font-size:70px}
#inc01 .inc01_gsap li h2{margin-top:8px;}
#inc01 .inc01_gsap li p{margin-bottom:30px;font-size:13px}
}
/* 반응형 [e] */